Defer a subscription's next charge
POST
/subscription/defer
billing.funnelfox.comPostpone the next scheduled billing date for a subscription.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”org_id
required
string
Organization ID
Request bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
SubsDeferIn
object
reason
Reason
Short reason code (e.g., “duplicate_payment”, “unauthorized_charge”)
string
comment
Comment
Human-readable comment or reference (e.g., support ticket link)
string
external_id
Customer Id
Your unique identifier for the user
string
subs_id
required
Subs Id
string format: uuid
defer_till
required
Defer Till
string format: date-time
Responses
Section titled “Responses”Media typeapplication/json
Ok200